Bug 842949 - ERROR with transaction check vs depsolve: libtspi.so.1()(64bit) is needed by openconnect-4.04-1.fc17.x86_64
ERROR with transaction check vs depsolve: libtspi.so.1()(64bit) is needed by ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 00:20 EDT by maheen
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-28 16:38:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description maheen 2012-07-25 00:20:02 EDT
Description of problem:
ERROR with transaction check vs depsolve:
libtspi.so.1()(64bit) is needed by openconnect-4.04-1.fc17.x86_64


Version-Release number of selected component (if applicable):
Yum Version: 3.4.3

How reproducible:

whenever I try to install updates
Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2013-05-28 16:38:38 EDT
 This is almost certainly a pre-existing problem (see: yum check).

Note You need to log in before you can comment on or make changes to this bug.